.version.index /* version checker */
{
	color: #000003;
	background-color: #4B3F51;
}

#page
{
	z-index: 1;
	width: 922px;
	min-height: 1349.85px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 57px 21px 62.15000000000009px 17px;
}

#u123
{
	z-index: 4;
	width: 184px;
	background-color: transparent;
	position: relative;
}

#pu421
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 51px;
}

#u421
{
	z-index: 76;
	width: 285px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u421_img
{
	margin: -3px -2px;
}

#u427
{
	z-index: 78;
	width: 286px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 315px;
}

#u433
{
	z-index: 80;
	width: 286px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 630px;
}

#u407-6
{
	z-index: 70;
	width: 285px;
	min-height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 18px;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 6px;
	margin-top: 33px;
	position: relative;
}

#pu117
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: -1px;
}

#u117
{
	z-index: 2;
	width: 285px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u254
{
	z-index: 49;
	width: 285px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 315px;
}

#u248
{
	z-index: 47;
	width: 285px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 629px;
}

#u198-6
{
	z-index: 14;
	width: 285px;
	min-height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 18px;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 5px;
	margin-top: 32px;
	position: relative;
}

#pu312
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 1px;
}

#u312
{
	z-index: 61;
	width: 285px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u211
{
	z-index: 26;
	width: 285px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 315px;
}

#u260
{
	z-index: 51;
	width: 285px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 630px;
}

#u209-6
{
	z-index: 20;
	width: 285px;
	min-height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 18px;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 6px;
	margin-top: 33px;
	position: relative;
}

#pu236
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: -1px;
}

#u236
{
	z-index: 45;
	width: 285px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u129
{
	z-index: 6;
	width: 285px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 315px;
}

#u338
{
	z-index: 65;
	width: 285px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 630px;
}

#u184-6
{
	z-index: 8;
	width: 285px;
	min-height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 18px;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 5px;
	margin-top: 33px;
	position: relative;
}

#pu329
{
	width: 0.01px;
	margin-left: 6px;
}

#u329
{
	z-index: 63;
	width: 285px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u380
{
	z-index: 67;
	width: 285px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 315px;
}

#u299
{
	z-index: 59;
	width: 285px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 630px;
}

#u211_img,#u299_img
{
	margin-right: -1px;
	margin-bottom: -1px;
}

#u275-6
{
	z-index: 53;
	width: 285px;
	min-height: 87px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 18px;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 6px;
	margin-top: 39px;
	position: relative;
}

#u386
{
	z-index: 69;
	vertical-align: top;
	width: 916px;
	height: 2px;
	margin-left: 6px;
	margin-top: 10px;
	position: relative;
	background: url("../images/u386.png") no-repeat 0px 0px;
}

#u214-17
{
	z-index: 28;
	width: 285px;
	min-height: 149px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 6px;
	margin-top: 60px;
	position: relative;
}

#u407-2,#u198,#u209,#u184-2,#u275,#u214
{
	font-weight: bold;
}

#u214-2,#u214-4,#u214-6,#u214-8,#u214-10,#u214-12,#u214-14
{
	text-align: left;
	color: #000000;
}

#u214-15
{
	text-align: right;
	color: #999999;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 44px;
	padding-bottom: 12px;
}

